[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- capacity() : ImageArray
- CausalFirst : NeighborCode
- CausalLast : NeighborCode
- center() : Kernel1D , Kernel2D , NeighborhoodCirculator , RestrictedNeighborhoodCirculator
- clear() : ImageArray , ImagePyramid
- clusterCount() : NoiseNormalizationOptions
- code() : NeighborCode , NeighborCode3D , NeighborCode
- coefficientArray() : SplineImageView
- column_iterator : BasicImage , BasicImageView , Diff2D , ImageIteratorBase , ConstValueIterator
- columnBegin() : BasicImage , BasicImageView
- columnCount() : Matrix
- columnEnd() : BasicImage , BasicImageView , BasicImage
- columnIterator() : Diff2D , ConstValueIterator
- ColumnIterator() : ColumnIterator
- columnVector() : Matrix
- Complex : PolynomialView , Polynomial , StaticPolynomial
- component_type : SequenceAccessor , VectorAccessor , RGB2RGBPrimeFunctor , RGB2sRGBFunctor , RGBPrime2RGBFunctor , sRGB2RGBFunctor , RGB2XYZFunctor , RGBPrime2XYZFunctor , XYZ2LuvFunctor , Luv2XYZFunctor , XYZ2LabFunctor , Lab2XYZFunctor , RGB2LuvFunctor , RGB2LabFunctor , RGBPrime2LuvFunctor , RGBPrime2LabFunctor , RGBPrime2YPrimePbPrFunctor , RGBPrime2YPrimeIQFunctor , RGBPrime2YPrimeUVFunctor , RGBPrime2YPrimeCbCrFunctor , RGBAccessor
- const_column_iterator : BasicImageView , BasicImage
- const_iterator : BasicImage , BasicImageView , FFTWComplex , ArrayOfRegionStatistics , MultiArray , PolynomialView , Polynomial , StaticPolynomial , RGBValue , Kernel1D , TinyVector , TinyVectorView , TinyVectorBase
- const_pointer : BasicImage , Matrix , MultiArrayView , MultiArray , MultiIterator , StridedMultiIterator , TinyVectorBase , TinyVector , TinyVectorView , BasicImageView
- const_reference : BasicImage , TinyVectorView , BasicImageView , FFTWComplex , MultiIterator , Matrix , MultiArray , StridedMultiIterator , Kernel1D , TinyVectorBase , ArrayOfRegionStatistics , TinyVector , MultiArrayView
- const_row_iterator : BasicImage , BasicImageView
- const_traverser : MultiArrayView , BasicImageView , MultiArray , BasicImage
- ConstAccessor : BasicImage , BasicImageView , Kernel1D , Kernel2D
- ConstImageIterator() : ConstImageIterator
- ConstIterator : Kernel2D , BasicImageView , BasicImage
- ConstScanOrderIterator : BasicImageView , BasicImage
- ConstStridedImageIterator() : ConstStridedImageIterator
- ConstValueIterator() : ConstValueIterator
- contains() : Rect2D
- coordinateToScanOrderIndex() : MultiArrayView
- copy() : MultiArrayView , ArrayVectorView , MultiArrayView
- cost() : SeedRgDirectValueFunctor
- cost_type : SeedRgDirectValueFunctor
- count() : FindAverage , FindROISize , FindAverageAndVariance , FindMinMax
- CrackContourCirculator() : CrackContourCirculator

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)